.LineHide {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	word-break: break-all;
}

.clearfix:after {
	content: "";
	clear: both;
	height: 0;
	overflow: hidden;
	visibility: hidden;
	display: block;
}

.clearfix {
	zoom: 1;
}

body {
	min-width: 1200px;
}

.titleBox img {
	display: block;
	width: 100%;
}

.part1 {
	margin-top: -215px;
	padding: 195px 0 0 0;
	position: relative;
	z-index: 999;
	width: 100%;
	height: 433px;
	background: url(../images/part1.png) no-repeat;
	background-size: 100% 100%;
}

.part1 .layout {
	position: relative;
	width: 1200px;
	margin: 0 auto;
	background: #FFFFFF;
	padding: 18px 51px 21px 24px;
	display: flex;
}

.part1 .layout .left {
	margin-right: 17px;
	width: 150px;
	height: 130px;
}

.part1 .layout .left img {
	display: block;
	width: 100%;
	height: 100%;
}

.part1 .layout .right .title {
	margin-bottom: 24px;
	width: 931px;
	font-family: SourceHanSansCN, SourceHanSansCN;
	font-weight: bold;
	font-size: 26px;
	color: #000000;
	line-height: 36px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	word-break: break-all;
}

.part1 .layout .right .content {
	width: 959px;
	font-family: PingFangSC, PingFang SC;
	font-weight: 400;
	font-size: 20px;
	color: #666666;
	line-height: 36px;
}

.part1 .layout .right .content a {
	font-family: PingFangSC, PingFang SC;
	font-weight: 400;
	font-size: 20px;
	color: #1582E9;
	line-height: 36px;
}

.part1 .layout .right .part1_bottom img {
	position: absolute;
	right: -2px;
	bottom: -2px;
	width: 41px;
	height: 37px;
}

.part2 {
	padding-top: 55px;
	background: linear-gradient(to bottom, #DBEDFD, #FFFFFF);
}

.part2 .titleBox {
	padding-bottom: 65px;
}

.part2 .layout {
	/* overflow: hidden; */
	position: relative;
}

.part2 .layout .morebox {
	position: absolute;
	top: -40px;
	right: 0;
}

.part2 .layout .contentBox {
	/* background-color: red; */
	padding: 35px 0 0 0;
}

.part2 .layout .contentBox li {
	float: left;
	position: relative;
	cursor: pointer;
	overflow: hidden;
}

.part2 .layout .contentBox li:nth-child(2n-1) {
	transform: translateY(-35px);
}

.part2 .layout .contentBox li:hover .mark {
	top: 0;
}

.part2 .layout .contentBox li a .pic_name {
	width: 237px;
	height: 294px;
	position: relative;
}

.part2 .layout .contentBox li a .pic_name img {
	display: block;
	width: 100%;
	height: 100%;
}

.part2 .layout .contentBox li a .pic_name .name {
	position: absolute;
	right: 48px;
	bottom: 19px;
	font-family: SourceHanSansCN, SourceHanSansCN;
	font-weight: bold;
	font-size: 30px;
	color: #FFFFFF;
}

.part2 .layout .contentBox li a .mark {
	padding: 120px 0 0 38px;
	width: 237px;
	height: 294px;
	position: absolute;
	top: 100%;
	left: 0;
	background: url(../images/par2_background.png) no-repeat;
	background-size: 100% 100%;
	transition: all .3s;
}

.part2 .layout .contentBox li a .mark .name {
	margin-bottom: 23px;
	font-family: SourceHanSansCN, SourceHanSansCN;
	font-weight: bold;
	font-size: 30px;
	color: #FFFFFF;
}

.part2 .layout .contentBox li a .mark .smalltext {
	 width: 144px;
    font-family: PingFangSC, PingFang SC;
    font-weight: 400;
    font-size: 18px;
    color: #FFFFFF;
    line-height: 26px;
    text-align: justify;
}

.part3 {
	padding-top: 91px;
	/* background: url(../images/part3_background.png) no-repeat;
	background-size: 1920px 620px;
	background-position: top 116px left 52%; */
	background: url(../images/part3_background.png) no-repeat;
	background-size: 1920px 620px;
	background-position: top 90px left 65%;
}

.part3 .layout .partContent {
	/* position: absolute; */
	position: relative;
	height: 620px;

	padding-top: 24px;
}

.part3 .layout .partContent .morebox {
    position: absolute;
    top: -70px;
    right: 0;
}


.part3 .layout .partContent .partUl {
	height: 31px;
	display: flex;
	flex-direction: row;
	justify-content: space-around;
}

.part3 .layout .partContent .partUl li {
	float: left;
	position: relative;
	cursor: pointer;
	/* width: 88px; */
	height: 20px;
	font-family: SourceHanSansCN, SourceHanSansCN;
	font-weight: bold;
	font-size: 20px;
	color: #1C52CA;
	line-height: 31px;
	/* text-align: center; */
	/* margin: 0 15px 10px 15px; */
}

.part3 .layout .partContent .partUl .on {
	float: left;
	position: relative;
	cursor: pointer;
	width: 88px;
	height: 31px;
	line-height: 31px;
	/* margin: 0 15px 10px 15px; */
	text-align: center;
	background: #1C52CA;
	color: #fff;
	border-radius: 4px 4px 4px 4px;
	/* overflow: hidden; */
}

.part3 .layout .partContent .partContents {
	padding-top: 90px;
	padding-left: 16px;
}

.part3 .layout .partContent .partContents .item {
	display: none;
}

.part3 .layout .partContent .partContents .on {
	/* display: block; */
	position: relative;
	width: 1200px;
	margin: 0 auto;
	/* background: #FFFFFF; */
	/* padding: 18px 51px 21px 24px; */
	display: flex;
}

.part3 .layout .partContent .partContents .on .imgbox {
	width: 610px;
	height: 341px;
}

.part3 .layout .partContent .partContents .on .imgbox img {
	width: 100%;
	height: 100%;
}

.part3 .layout .partContent .partContents .on .text {
	/* background-color: red; */
	width: 520px;
	padding: 70px 0 40px 50px
}

.part3 .layout .partContent .partContents .on .text .title {
	font-family: SourceHanSansCN, SourceHanSansCN;
	font-weight: bold;
	font-size: 32px;
	color: #000000;
	line-height: 43px;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
	text-overflow: ellipsis;
	word-break: break-all;
}

.part3 .layout .partContent .partContents .on .text .remark .remarkName {
	font-family: SourceHanSansCN, SourceHanSansCN;
	font-weight: bold;
	font-size: 30px;
	color: #1C52CA;
	line-height: 38px;
	padding-top: 60px;
	padding-bottom: 23px;
}

.part3 .layout .partContent .partContents .on .text .remark .remarkContent {
	font-family: PingFangSC, PingFang SC;
	font-weight: 400;
	font-size: 18px;
	color: #333333;
	line-height: 26px;
}

.part4 {
	/* padding-top: 60px; */
}

.part4 .layout {
	margin-top: 25px;
}

.part4 .layout .partUl {
	height: 31px;
	display: flex;
	flex-direction: row;
	justify-content: space-around;
}

.part4 .layout .partUl li {
	float: left;
	position: relative;
	cursor: pointer;
	/* width: 140px; */
	height: 20px;
	font-family: SourceHanSansCN, SourceHanSansCN;
	font-weight: bold;
	font-size: 20px;
	color: #1C52CA;
	line-height: 31px;
	text-align: center;
	/* padding: 0 15px 10px 15px; */
}

.part4 .layout .partUl .on {
	float: left;
	position: relative;
	cursor: pointer;
	width: 174px;
	height: 31px;
	line-height: 31px;
	/* padding: 0 15px 10px 15px; */
	text-align: center;
	background: #1C52CA;
	color: #fff;
	border-radius: 4px 4px 4px 4px;
	/* overflow: hidden; */
}

.part4 .layout .partContents {
	padding-top: 30px;
	padding-left: 16px;
}

.part4 .layout .partContents .item {
	position: relative;
	display: none;
}

.part4 .layout .partContents .item .morebox {
	position: absolute;
	top: -30px;
	right: 0;
}

.part4 .layout .partContents .on {
	/* display: block; */
	position: relative;
	width: 1200px;
	margin: 0 auto;
	/* background: #FFFFFF; */
	/* padding: 18px 51px 21px 24px; */
	display: flex;
}

.part4 .layout .partContents .on .imgbox {
	width: 286px;
	/* height: 163px; */
	border-radius: 8px;
	overflow: hidden;
	float: left;
	box-shadow: 1px 3px 10px 3px #e6e6e6;
	margin-right: 18px;
}

.part4 .layout .partContents .on .imgbox:nth-last-child(1) {
	margin-right: 0;
}

.part4 .layout .partContents .on .imgbox img {
	display: block;
	width: 100%;
	height: 163px;
	/* padding: 10px; */
}

.part4 .layout .partContents .on .imgbox .text {
	background-color: #fff;
	padding: 10px 15px;
}

.part4 .layout .partContents .on .imgbox .text .title {
	font-family: SourceHanSansCN, SourceHanSansCN;
	font-weight: 500;
	font-size: 20px;
	color: #000000;
	line-height: 36px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	word-break: break-all;
}

.part4 .layout .partContents .on .imgbox .text .content {
	font-family: SourceHanSansCN, SourceHanSansCN;
	font-weight: 400;
	font-size: 20px;
	color: #666666;
	line-height: 36px;
}

.part5 {
	/* position:relative; */
	padding-top: 71px;
}

.part5 .layout {
	height: 680px;
	/* position: relative;
	top: 0;
	left: 50%;
	transform: translateX(-50%); */
	/* width: 100%; */
	margin-top: 60px;
	display: flex;
	position: relative;
}

.part5 .layout .picture {
	height: 326px;
	width: 584px;
}

.part5 .layout .picture img {
	height: 100%;
	width: 100%;
}

.part5 .layout .studyContent {
	height: 326px;
}

.part5 .layout .studyContent ul {
	display: flex;
	flex-direction: column;
	height: 100%;
}

.part5 .layout .studyContent ul li {
	margin-bottom: 34px;
}

.part5 .layout .studyContent ul li:nth-last-child(1) {
	margin-bottom: 0;
}

.part5 .layout .studyContent ul li a {
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: flex-start;
	margin-left: 33px;
}

.part5 .layout .studyContent ul li a img {
	display: block;
	width: 18px;
	height: 18px;
	margin-right: 16px;
	flex-shrink: 0;
}

.part5 .layout .studyContent ul li a .part5-title {
	margin-right: 33px;
	width: 399px;
	font-family: SourceHanSansCN, SourceHanSansCN;
	font-weight: 400;
	font-size: 20px;
	color: #1C52CA;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	word-break: break-all;
}

.part5 .layout .studyContent ul li a .time {
	font-family: SourceHanSansCN, SourceHanSansCN;
	font-weight: 400;
	font-size: 20px;
	color: #999999;
}

.part5 .layout .morebox {
	position: absolute;
	top: -30px;
	right: 0;
}

.partFooter {
	background: url(../images/part-footer.png) no-repeat;
	background-size: 100% 100%;
}

footer {
	margin-top: -700px;
}

/* pc小屏 */
@media screen and (max-width: 2100px) {
	.part3 {
		background: url(../images/part3_background.png) no-repeat;
		background-size: 1920px 620px;
		background-position: top 101px left 46%;
	}
}

/* 移动端 */
@media screen and (max-width:1200px) {
	.part3 {
		background: url(../images/part3_background.png) no-repeat;
		background-size: 1920px 620px;
		background-position: top 77px left 39%;
	}
}